@import url('https://fonts.googleapis.com/css?family=Lekton');
@import url('https://fonts.googleapis.com/css?family=Russo+One');
#imContentGraphics { background: transparent url('../images/bg_about_content.jpg') no-repeat center center; background-attachment: scroll;}
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_01_field[type=text] { box-sizing: border-box; line-height: 26px; height: 76px; font: normal normal normal 11pt Lekton; color: #292929; background-color: #E7FF6E; padding: 24px 24px 24px 24px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_01_button { box-sizing: border-box; font: normal normal normal 11pt Lekton; line-height: 26px; height: 76px; color: #000000; background-color: #292929; padding: 24px 24px 24px 43px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imHeader_imObjectSearch_01_button { background-image: url('../search/icon_1tqv6gkg.png'); background-repeat: no-repeat; background-size: 16px 16px; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imFooter_imTextObject_01_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imFooter_imTextObject_01_tab0 .ff1 { font-family: 'Times New Roman'; }
#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_73 { display: block; position: relative; overflow: hidden; }
#imTextObject_6_73 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_6_73_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_73_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_73_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_73_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_73_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_73_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_73_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_73_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_73_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_73_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_73_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_73_tab0 .inline-block { display: inline-block; }
#imTextObject_6_73_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_73_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_73_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_73_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_73_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_73_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_73_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_73_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_73_tab0 .imVt { vertical-align: top; }
#imTextObject_6_73_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_73_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_73 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_58 { display: block; position: relative; overflow: hidden; }
#imCellStyle_58 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 0px; bottom: 0px; background-color: #292929; }
#imObjectImage_6_58 { width: 100%; vertical-align: top; max-width: 300px; }
#imCell_59 { display: block; position: relative; overflow: hidden; }
#imCellStyle_59 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0px; bottom: 0px; background-color: #292929; }
#imObjectImage_6_59 { width: 100%; vertical-align: top; max-width: 300px; }
#imCell_60 { display: block; position: relative; overflow: hidden; }
#imCellStyle_60 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 0px; bottom: 0px; background-color: #292929; }
#imObjectImage_6_60 { width: 100%; vertical-align: top; max-width: 300px; }
#imCell_61 { display: block; position: relative; overflow: hidden; }
#imCellStyle_61 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 0px; bottom: 0px; background-color: #292929; }
#imObjectImage_6_61 { width: 100%; vertical-align: top; max-width: 300px; }
#imCell_62 { display: block; position: relative; overflow: hidden; }
#imCellStyle_62 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0px; bottom: 0px; background-color: #292929; }
#imObjectImage_6_62 { width: 100%; vertical-align: top; max-width: 300px; }
#imCell_33 { display: block; position: relative; overflow: hidden; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0px; bottom: 0px; background-color: #292929; }
#imObjectImage_6_33 { width: 100%; vertical-align: top; max-width: 479px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 40px; bottom: 100px; background: transparent url('../') no-repeat right top;}
#imTextObject_6_04 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_6_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_04_tab0 .inline-block { display: inline-block; }
#imTextObject_6_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_04_tab0 .imVt { vertical-align: top; }
#imTextObject_6_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_04_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_6_04_tab0 .ff1 { font-family: 'Russo One'; }
#imTextObject_6_04_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_6_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 954px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 954px; }
	#imGroup_2 { width: 136px; }
	#imCell_73 { width: 130px; min-height: 6px; }
	#imTextObject_6_73 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_58 { width: 136px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_58 { width: 136px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_58 { left: 0px; right: 0px; }
	#imCell_59 { width: 136px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_59 { width: 136px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_59 { left: 0px; right: 0px; }
	#imCell_60 { width: 136px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_60 { width: 136px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_60 { left: 0px; right: 0px; }
	#imCell_61 { width: 136px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_61 { width: 136px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_61 { left: 0px; right: 0px; }
	#imCell_62 { width: 136px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_62 { width: 136px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 0px; right: 0px; }
	#imCell_33 { width: 136px; min-height: 192px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_33 { width: 136px; min-height: 192px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 0px; right: 0px; }
	#imCell_4 { width: 678px; min-height: 384px;  padding-top: 40px; padding-bottom: 100px; padding-left: 70px; padding-right: 70px; }
	#imCellStyle_4 { width: 678px; min-height: 384px; padding: 0px 0px 384px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 70px; right: 70px; }
	#imTextObject_6_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 959px) and (min-width: 480px) {
	.imContentDataContainer { width: 476px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 476px; }
	#imGroup_2 { width: 68px; }
	#imCell_73 { width: 64px; min-height: 6px; }
	#imTextObject_6_73 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_58 { width: 68px; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_58 { width: 68px; min-height: 32px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_58 { left: 0px; right: 0px; }
	#imCell_59 { width: 68px; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_59 { width: 68px; min-height: 32px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_59 { left: 0px; right: 0px; }
	#imCell_60 { width: 68px; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_60 { width: 68px; min-height: 32px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_60 { left: 0px; right: 0px; }
	#imCell_61 { width: 68px; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_61 { width: 68px; min-height: 32px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_61 { left: 0px; right: 0px; }
	#imCell_62 { width: 68px; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_62 { width: 68px; min-height: 32px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 0px; right: 0px; }
	#imCell_33 { display: none; }
	#imCell_33 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_33 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 0px; right: 0px; }
	#imCell_4 { width: 338px; min-height: 32px;  padding-top: 40px; padding-bottom: 100px; padding-left: 35px; padding-right: 35px; }
	#imCellStyle_4 { width: 338px; min-height: 32px; padding: 0px 0px 32px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 35px; right: 35px; }
	#imTextObject_6_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_73 { clear: left; }
	#imCell_73 { width: 100%; min-height: 6px; }
	#imTextObject_6_73 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_58 { clear: left; }
	#imCell_58 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_58 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_58 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_59 { clear: left; }
	#imCell_59 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_59 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_59 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_60 { clear: left; }
	#imCell_60 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_60 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_60 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_61 { clear: left; }
	#imCell_61 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_61 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_61 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_62 { clear: left; }
	#imCell_62 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_62 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_62 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_33 { display: none; clear: left; }
	#imCell_33 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_33 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_33 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 140px;  padding-top: 40px; padding-bottom: 100px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_4 { top: 40px; bottom: 100px; left: 5px; right: 5px; }
	#imTextObject_6_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imHeader_imObjectSearch_01_wrapper { position: absolute; top: 130px; left: 600px; width: 351px; height: 67px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 351px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 351px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 69px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 282px; margin-left: -1px; }
	#imHeader_imObjectSearch_01_button { background-position: 24px center; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 20px; left: 614px; width: 100px; height: 91px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100px; min-height: 91px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 100px; min-height: 91px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 480px) {
	#imHeader_imObjectSearch_01_wrapper { position: absolute; top: 101px; left: 172px; width: 236px; height: 66px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 236px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 236px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 69px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 167px; margin-left: -1px; }
	#imHeader_imObjectSearch_01_button { background-position: 24px center; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 8px; left: 18px; width: 100px; height: 91px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100px; min-height: 91px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 100px; min-height: 91px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectSearch_01_wrapper { position: absolute; top: 101px; left: 87px; width: 201px; height: 67px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 100%; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 69px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 132px; margin-left: -1px; }
	#imHeader_imObjectSearch_01_button { background-position: 24px center; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 10px; left: 7px; width: 100px; height: 91px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100%; min-height: 91px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 33px; left: -5px; width: 977px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 977px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 977px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 959px) and (min-width: 480px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 42px; left: 47px; width: 701px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 701px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 701px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 479px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 42px; left: 47px; width: 701px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

